body {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: normal;
  color: #433;
  background-color: #655; 
  }

a {text-decoration: none;
   font-weight: bold;}

	
h1 {
  font-size: 18pt;
  font-weight: bold;
  color: #433;
  padding-bottom: 5px;
  }

h2 {
  background-color: #fff;
  font-size: 12pt;
  font-weight: Bold;
  margin-left: 0;
  padding-top:10;  }

h3 { 
  font-size: 11pt;
  font-weight: normal;
  margin-bottom: 5px;
  margin-top: 20px;
  border-bottom: 1px solid #988;
}

table 
{
  font-size: 10pt;}

/* ********** HEADER ********** */
div#header {
  font-size: 10pt;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
  color: #655;
  background-color: #fff; 
  border: 5px solid #996666;
  text-align: center;
  padding: 5px;
  margin: 15px;
  min-width: 745px;
  }

div#header a:link {color: #63b}
div#header a:visited {color: #63b}
div#header a:active  {color: #63b}
div#header a:hover {color: #a00;}


/* ********** MAIN ********** */

div#main {
  background-color: #fff; 
  border: 5px solid #cbd;
  padding: 40px;
  margin: 15px;
  min-width: 745px;
  }

div#main h1 {
  border-bottom: 1px solid #a00;}


div#main a:link, #main a:visited, #main a:active 
  {color: #52a;}
div#main a:hover
  {color: #a00;}
div#main a {font-weight: normal;}

/* ********** CONTACT ********** */

div#contact {
  background-color: #fff; 
  border: 5px solid #abc;
  padding: 40px;
  margin: 15px;
  min-width: 745px;
  }

div#contact h1 {
  border-bottom: 1px solid #a00;}


div#contact a:link, #contact a:visited, #contact a:active 
  {color: #248;}
div#contact a:hover
  {color: #081;}
div#contact a {font-weight: normal;}

/* ********** LINKS ********** */

div#links {
  background-color: #ffffff; 
  border: 5px solid #ed5;
  padding: 40px;
  margin: 15px;
  min-width: 745px;
  }

div#links a:link, #links a:visited, #links a:active 
  {color: #b01;}
div#links a:hover
  {color: #36f;}
div#links a {font-weight: normal;}


/* ********** RESEARCH ********** */

div#research {
  background-color: #fff;
  border: 5px solid #eca;
  font-size: 10pt;
  font-weight: normal;	
  padding: 40px;
  margin: 15px;
  min-width: 745px;
  }

div#research a {font-size: 9pt}
div#research a:link {color: #e50}
div#research a:visited {color: #e80}
div#research a:active {color: #e80}
div#research a:hover {color: #a00}


div#research h2 { 
  margin-bottom: 10px;
  margin-top: 30px;
  font-weight: bold;
  font-size: 12pt;
  border-bottom: 1px solid #988;
}

div#research h3 { 
margin-left: 20px;
  font-size: 10pt;
}
